# 14.conf

<VirtualHost *>
	DocumentRoot "C:/CST1611/Week/14"	
	ServerName htaccess.test
	ErrorLog logs/localhost.Error.log
	CustomLog logs/localhost.Access.log common
	DirectoryIndex index.shtml index.html
	<Directory "C:/CST1611/Week/14/">
		Options All +MultiViews
		AllowOverride All Nonfatal=All
		Require all granted
	</Directory>
	Alias "/ssi.html" "C:/CST1611/Week/14
</VirtualHost>